
BEGIN {
  unless ($ENV{AUTHOR_TESTING}) {
    print qq{1..0 # SKIP these tests are for testing by the author\n};
    exit
  }
}

use strict;
use warnings;

# this test was generated with Dist::Zilla::Plugin::Test::NoTabs 0.15

use Test::More 0.88;
use Test::NoTabs;

my @files = (
    'lib/Tails.pm',
    'lib/Tails/Constants.pm',
    'lib/Tails/Download/HTTPS.pm',
    'lib/Tails/MirrorPool.pm',
    'lib/Tails/Role/DisplayError/Gtk2.pm',
    'lib/Tails/Role/DisplayError/Gtk3.pm',
    'lib/Tails/Role/HasCodeset.pm',
    'lib/Tails/Role/HasDBus/System.pm',
    'lib/Tails/Role/HasEncoding.pm',
    'lib/Tails/RunningSystem.pm',
    'lib/Tails/UDisks.pm',
    't/00-load_all.t',
    't/author-critic.t',
    't/author-no-tabs.t',
    't/author-pod-syntax.t'
);

notabs_ok($_) foreach @files;
done_testing;
